/*
Theme Name:     WP-Bold Child
Theme URL:      http://www.solostream.com
Description:    Child theme for the WP-Bold 1.0.8 Theme
Author:         Solostream and RUC
Author URI:     http://www.solostream.com/
Template:       wp-bold108
Version:        1.0.8.1
*/

@import url("../wp-bold108/style.css");

#sitetitle .title a {   
        color:#d21034;
        }
		
		
/* ---------[ Hide Author in postinfo.php] --------- */
/* ---------deleted <span class="meta-author">  <?php _e("By", "solostream"); ?> <?php the_author_posts_link(); ?></span> --------- */



/* ---------[ Header Adjustment]--------- */
#head-content {
	margin: 0;
	padding: 0;
	max-width:100%;
	}



/* ---------[ Submit Button Adjustment ]--------- */
.fm-form input.submit{
	float:right;
	font-family: 'Open Sans',arial,helvetica,sans-serif;
	background-color: #336699;
    border: 1px solid #336699;
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.2) inset, 0 0 1px rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF;
    outline: medium none;
    transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
    display: inline;
	font-size: 10pt;
    padding: 5px 7px;
}

/* ---[ With author and date turned off in postinfo.php, remove bottom border and reduce bottom margin ]--- */

.single .meta {
        float:none;
        padding: 0 0 5px;
        width:100%;
        font-size:8pt;
        border-bottom:0px;
        margin: 0 0 3px;
        }

/* -------------------[ Category Posts Widget ]------------------- */

.widget.cat-post-widget {}

#sidebar .widget.cat-post-widget {
        padding:15px;
        background:#fff;
        border:1px solid #ddd;
        }

.widget.cat-post-widget .textwidget {
        padding:0;
        }

.cat-post-widget .meta {
        position:absolute;
        z-index:99999;
        top:-999em;
        left:-999em;
        display:none;
        }

.cat-post-widget .post {
        margin: 0 0 12px;
        border-bottom:1px dotted #ddd;
        padding:0 0 12px 0;
        }

#footer-widgets .cat-post-widget .post {
        border-bottom:1px dotted #444;
        }

.cat-post-widget .post:last-child,
#footer-widgets .cat-post-widget .post:last-child {
        margin: 0;
        border-bottom:0;
        padding:0 ;
        }

.cat-post-widget .entry {
        overflow:hidden;
        margin: 0;
        line-height:1.5em;
        height:6.0em;
        border:0;
        padding:0;
        }

.cat-post-widget img.thumbnail {
        float:left;
        margin: 0 10px 0 0;
        width:auto;
        height:5.8em;
        padding:0;
        border:0;
        }

#footer-widgets .cat-post-widget img.thumbnail {}

.cat-post-widget p.post-title { 
        margin-bottom: 0;
        }

.cat-post-widget .post-title { 
		font-size:11px !important;
        }
		
.cat-post-widget ul li {
	margin: 5px 0!important;
	padding: 5px 0!important;
}

.cat-post-widget p { 
        margin-bottom: 5px!important;
        }